#mask {
    position:absolute;
    left:0;
    top:0;
    z-index:99998;
    background-color: #4D4D4D;
    display:none;

}  
#boxes .window {
    position:absolute;
    left:0;
    top:0;
    width:500px;
    /*		  height:330px;*/
    display:none;
    z-index:99999;
    padding:10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    border: 2px solid #333333;

    -moz-box-shadow:4px 4px 30px #130507;
    -webkit-box-shadow:4px 4px 30px #130507;
    box-shadow:4px 4px 30px #130507;
    -moz-transition:top 800ms;
    -o-transition:top 800ms;
    -webkit-transition:top 800ms;
    transition:top 800ms;
    /*                  position: relative;*/
}
#boxes #dialog {
    width:300px; 
    /*		  height:330px;*/
    padding:0px;
    color: #ffffff;
    background-image: url("http://b.content.wso2.com/sites/all/images/contact-us-interrupter.png");
    background-repeat: repeat;
    padding: 0px;
    height: 184px;
}


#boxes #eudialog {
    width:300px; 
    /*		  height:330px;*/
    padding:0px;
    color: #ffffff;
    background-image: url("http://b.content.wso2.com/sites/all/images/wso2con-eu-2015-cfp-interrupter.png");
    background-repeat: no-repeat;
    padding: 0px;
    height: 180px;
}



.padding {
    padding: 10px;
}
.wso2conLogo {
    display: block;
    text-align: left;
}
.wso2conLogo img {
    width: 300px;
    -moz-border-radius: 0px 10px 0px 10px;
    -webkit-border-radius: 0px 10px 0px 10px;
    border-radius:  0px 10px 0px 10px;
}
.cClose {
    position: absolute;
    top: -24px;
    left: 274px;
    background: transparent;
}
.close img {
    width: 40px;
}